## gap-ctbllib 1r2p2.dfsg.0

=== debian/changelog ===
gap-ctbllib (1r2p2.dfsg.0-4) unstable; urgency=medium

  * debian/control:
   - Build-Depends on debhelper-compat (= 12). Closes: #965533
   - Bump Standards-Version to 4.5.0
  * debian/compat: removed
  * debian/watch:
     - Move to https://files.gap-system.org
  * Recommends: gap
  * debian/rule, debian/patches/doc-makefile: resync with gap2deb

 -- Bill Allombert <ballombe@debian.org>  Sat, 25 Jul 2020 10:26:57 +0200

gap-ctbllib (1r2p2.dfsg.0-3) unstable; urgency=low

  * patches:
    - doc-makefile: sync with gap2deb
      + use gzip --no-name. Closes: #824569
    - fix-bib: update .bib files to current versions
  * debian/watch: add pasv and version mangling
  * debian/rules: run the tests.
  * debian/control:
   - Bump Standards-Version to 3.9.7.
   - Make Homepage more accurate.

 -- Bill Allombert <ballombe@debian.org>  Thu, 19 May 2016 10:50:43 +0200

gap-ctbllib (1r2p2.dfsg.0-2) unstable; urgency=low

  * patch doc-makefile: also install manualbib.xml
  * debian/control
    - Bump Standards-Version to 3.9.5.
    - Use improved GAP Description from upstream.
  * debian/watch: add debian uupdate

 -- Bill Allombert <ballombe@debian.org>  Fri, 08 Aug 2014 11:25:15 +0200

gap-ctbllib (1r2p2.dfsg.0-1) unstable; urgency=low

  * New upstream release
   - Fix FTBFS with GAP 4r6. Closes: #724220
   - doc/manual.tex: removed, thus no need to patch it anymore
   - debian/README.source, debian/README.Debian:
     Mentions that some files have been removed as a temporary measure.
  * Move to new source format 3.0 (quilt). Patches applied:
    - fix-bib: add bibliographical references that are not yet in Debian
    - doc-makefile: add Makefile to build the documentation
  * debian/control:
   - Bump Standards-Version to 3.9.4.
   - Move Homepage to source section. Closes: #615450
   - Depends: ${misc:Depends}
   - Update Build-Depends.
  * debian/control, debian/compat:
   - Move to debhelper v5
  * debian/copyright:
   - Update to new licensing term (GPL 3+)
  * debian/rules:
   - Use dh_prep instead of dh_clean -k
  * debian/doc-base:
   - Remove link to DVI file
   - Change section to Science/Mathematics
  * debian/watch: added

 -- Bill Allombert <ballombe@debian.org>  Fri, 04 Oct 2013 14:55:08 +0200

gap-ctbllib (1r1p3-5) unstable; urgency=low

  * debian/control: Build-Depends on texlive-base instead of tetex-extra.
  * doc/manual.tex: Apply patch from Norbert Preining to remove useless
    reference to mrabbrev. Closes: #421073.

 -- Bill Allombert <ballombe@debian.org>  Mon, 11 Jun 2007 10:22:29 +0200

gap-ctbllib (1r1p3-4) unstable; urgency=low

  * debian/rules: add missing targets. Thanks Aurelien Jarno. Closes: #395629.
  * Bump Standards-Version to 3.7.2.

 -- Bill Allombert <ballombe@debian.org>  Sat, 11 Nov 2006 21:02:50 +0100

gap-ctbllib (1r1p3-3) unstable; urgency=low

  * Bump Standards-Version to 3.6.2.
  * Move to debhelper v4 to make Joey happy.
  * Do not hard-code path to mrabbrev. Closes: #359684
    Thanks Daniel Schepler.

 -- Bill Allombert <ballombe@debian.org>  Tue, 28 Mar 2006 17:04:06 +0200

gap-ctbllib (1r1p3-2) unstable; urgency=low

  * debian/doc-base: change section to Apps/Math
  * Symlink /usr/share/doc/gap-character-tables/doc to the documentation.
  * Compress tbl files to save disk-space.
  * debian/copyright: update Homepage URL.
  * debian/control: Suggests gap-table-of-marks

 -- Bill Allombert <ballombe@debian.org>  Sat,  8 Jan 2005 16:28:35 +0100

gap-ctbllib (1r1p3-1) unstable; urgency=low

  * New upstream release
  * debian/install: Add PackageInfo.g

 -- Bill Allombert <ballombe@debian.org>  Wed, 19 May 2004 12:52:33 +0200

gap-ctbllib (1r0-2) unstable; urgency=low

  * debian/doc-base: Add line break between Files field. Closes: #211322
    Thanks Ian Zimmerman.
  * doc/texmf.cnf: Added to build with woody texmf config.
  * debian/control: 
    + Bump standard version to 3.6.1.
    + Reformat description to span two lines. Closes: #209489

 -- Bill Allombert <ballombe@debian.org>  Wed, 17 Sep 2003 19:11:29 +0200

gap-ctbllib (1r0-1) unstable; urgency=low

  * Initial Release.
  * This is part of the GAP system.

 -- Bill Allombert <ballombe@debian.org>  Sun, 20 Apr 2003 11:58:42 +0200
