=== debian/control ===
Source: gap-ctbllib
Section: math
Priority: optional
Maintainer: Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper-compat (= 12), gap (>= 4r6p5), gap-gapdoc, texlive-fonts-recommended, texlive-latex-recommended, texlive-latex-extra
Standards-Version: 4.5.0
Homepage: http://www.gap-system.org/Packages/ctbllib.html

Package: gap-character-tables
Provides: gap-pkg-ctbllib
Depends: ${misc:Depends}
Recommends: gap
Suggests: gap-table-of-marks
Architecture: all
Multi-Arch: foreign
Description: GAP Library of character tables
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 This package contains the Character Table Library by Thomas Breuer.
