=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg\.\d+$// https://files.gap-system.org/gap4/tar.bz2/packages/ctbllib-([0-9].*)\.tar\.bz2 debian uupdate
