## gap-ctbllib 1.3.1

=== debian/changelog ===
gap-ctbllib (1.3.1-1) unstable; urgency=medium

  * New upstream release
    - switch to dotted version x.y.z
    - generated with 
      mk-origtargz --exclude-file '*/*.pdf' --exclude-file 'htm/*'
    - doc-makefile: add doc2/Makefile
  * patch fix-bib: update with new versions
  * debian/README.Debian, debian/README.source: update
  * debian/rules: install in /usr/share/gap/pkg/CtblLib
  * debian/copyright: update to copyright-format/1.0
  * debian/gap-character-tables.doc-base.ctbllib: renamed from debian/doc-base
  * debian/gap-character-tables.doc-base.ctbllibxpls: added
  * debian/control:
    - Build-Depends on gap (>=4.11.0)
    - Breaks: gap (<< 4.11.0)
    - Depends: gap-atlasrep (>= 2.1.0)

 -- Bill Allombert <ballombe@debian.org>  Tue, 29 Sep 2020 10:07:55 +0200
