=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper-compat (= 12), gap (>= 4r6p5), gap-gapdoc, texlive-fonts-recommended, texlive-latex-recommended, texlive-latex-extra
+Build-Depends: debhelper-compat (= 12), gap (>= 4.11.0), gap-gapdoc, texlive-fonts-recommended, texlive-latex-recommended, texlive-latex-extra
 Standards-Version: 4.5.0
 Homepage: http://www.gap-system.org/Packages/ctbllib.html
 
 Package: gap-character-tables
 Provides: gap-pkg-ctbllib
-Depends: ${misc:Depends}
+Depends: gap-atlasrep (>= 2.1.0), ${misc:Depends}
+Breaks: gap-core (<< 4.11.0)
 Recommends: gap
 Suggests: gap-table-of-marks
 Architecture: all
