## gap-ctbllib 1.3.4

=== debian/changelog ===
gap-ctbllib (1.3.4-1) unstable; urgency=medium

  * New upstream release.
    - generated with 
      mk-origtargz --exclude-file '*/*.pdf' --exclude-file 'htm/*'
  * patch fix-bib: removed
  * debian/watch, debian/copyright: update for new URL
  * debian/control:
   - Bump Standards-Version to 4.6.0
   - Add Rules-Requires-Root: no
   - Build-Depends: bump debhelper-compat to 13, add gap-doc, gap-atlasrep,
     gap-smallgrp, gap-table-of-marks, netpbm, ghostscript
  * debian/copyright: add Files-Excluded: */*.pdf htm/*
  * debian/copyright, debian/control: - use https links
  * debian/rules: - build documentation twice for crossref - fix test

 -- Bill Allombert <ballombe@debian.org>  Sat, 16 Jul 2022 16:12:07 +0200
