=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper-compat (= 12), gap (>= 4.11.0), gap-gapdoc, texlive-fonts-recommended, texlive-latex-recommended, texlive-latex-extra
-Standards-Version: 4.5.0
-Homepage: http://www.gap-system.org/Packages/ctbllib.html
+Build-Depends: debhelper-compat (= 13), gap (>= 4.11.0), gap-doc, gap-gapdoc, gap-atlasrep, gap-smallgrp, gap-table-of-marks, texlive-fonts-recommended, texlive-latex-recommended, texlive-latex-extra, netpbm, ghostscript
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Homepage: https://www.gap-system.org/Packages/ctbllib.html
 
 Package: gap-character-tables
 Provides: gap-pkg-ctbllib
@@ -12,8 +13,8 @@
 Breaks: gap-core (<< 4.11.0)
 Recommends: gap
 Suggests: gap-table-of-marks
+Multi-Arch: foreign
 Architecture: all
-Multi-Arch: foreign
 Description: GAP Library of character tables
  GAP is a system for computational discrete algebra, with particular emphasis
  on Computational Group Theory. GAP provides a programming language, a library
