=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,17 @@
 export LC_ALL = C
 
 build-indep-stamp:
-	mkdir -p debian/gaproot/pkg
-	ln -s ../../.. debian/gaproot/pkg/CTblLib
-ifeq (,$(findstring notest,$(DEB_BUILD_OPTIONS)))
-	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testinst.g | tee debian/gap.tst
+	mkdir -p gaproot/pkg
+	ln -s /usr/share/gap/doc /usr/share/gap/lib /usr/share/gap/grp gaproot
+	ln -s /usr/share/gap/pkg/AtlasRep /usr/share/gap/pkg/GAPDoc /usr/share/gap/pkg/SmallGrp /usr/share/gap/pkg/TomLib gaproot/pkg
+	ln -s ../.. gaproot/pkg/CTblLib
+	gap -q -l 'gaproot' < makedocrel.g 2>&1 >/dev/null
+	gap -q -l 'gaproot' < makedocrel.g
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	gap -q -l 'gaproot' < tst/testinst.g | tee debian/gap.tst
 	! grep "^########" debian/gap.tst
 endif
-	make -C doc &&  make -C doc2 && touch build-indep-stamp
+	make -C doc && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
 build: build-indep
@@ -25,8 +29,9 @@
 	make -C doc clean
 	make -C doc2 clean
 	rm -f build-indep-stamp
-	rm -rf debian/gaproot
+	rm -rf gaproot
 	rm -f debian/gap.tst
+	rm -f browsebib.xml.bib
 	dh_clean
 
 install: build
@@ -34,7 +39,7 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	dh_install *.g data dlnames gap3 gap4 usr/share/gap/pkg/CtblLib
+	dh_install *.g data dlnames gap3 gap4 ctbltoc usr/share/gap/pkg/CtblLib
 	make -C doc  install DESTDIR=../debian/gap-character-tables
 	make -C doc2 install DESTDIR=../debian/gap-character-tables
 	gzip --best --no-name -r debian/gap-character-tables/usr/share/gap/pkg/CtblLib/data
