=== debian/watch ===
version=3
https://www.math.rwth-aachen.de/~Thomas.Breuer/ctbllib/ctbllib-([0-9].*)\.tar\.gz debian uupdate
