## gap-ctbllib 1.3.6

=== debian/changelog ===
gap-ctbllib (1.3.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
   - Bump Standards-Version to 4.6.2
   - Update Suggests.
  * debian/rules: fix test framework

 -- Bill Allombert <ballombe@debian.org>  Mon, 17 Jul 2023 10:26:41 +0200
