=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
 Build-Depends: debhelper-compat (= 13), gap (>= 4.11.0), gap-doc, gap-gapdoc, gap-atlasrep, gap-smallgrp, gap-table-of-marks, texlive-fonts-recommended, texlive-latex-recommended, texlive-latex-extra, netpbm, ghostscript
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.gap-system.org/Packages/ctbllib.html
 
@@ -12,7 +12,7 @@
 Depends: gap-atlasrep (>= 2.1.0), ${misc:Depends}
 Breaks: gap-core (<< 4.11.0)
 Recommends: gap
-Suggests: gap-table-of-marks
+Suggests: gap-browse, gap-primgrp, gap-smallgrp, gap-table-of-marks, gap-transgrp
 Multi-Arch: foreign
 Architecture: all
 Description: GAP Library of character tables
