=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,13 @@
 build-indep-stamp:
 	mkdir -p gaproot/pkg
 	ln -s /usr/share/gap/doc /usr/share/gap/lib /usr/share/gap/grp gaproot
-	ln -s /usr/share/gap/pkg/AtlasRep /usr/share/gap/pkg/GAPDoc /usr/share/gap/pkg/SmallGrp /usr/share/gap/pkg/TomLib gaproot/pkg
+	ln -s /usr/share/gap/pkg/AtlasRep /usr/share/gap/pkg/GAPDoc /usr/share/gap/pkg/SmallGrp /usr/share/gap/pkg/TomLib /usr/share/gap/pkg/utils gaproot/pkg
 	ln -s ../.. gaproot/pkg/CTblLib
 	gap -q -l 'gaproot' < makedocrel.g 2>&1 >/dev/null
 	gap -q -l 'gaproot' < makedocrel.g
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	gap -q -l 'gaproot' < tst/testinst.g | tee debian/gap.tst
-	! grep "^########" debian/gap.tst
+	grep -q "^true" debian/gap.tst
 endif
 	make -C doc && touch build-indep-stamp
 build-indep: build-indep-stamp
