## gap-ctbllib 1.3.7

=== debian/changelog ===
gap-ctbllib (1.3.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control, debian/rules:
     - Add Build-Depends on  gap-primgrp, gap-transgrp, gap-browse

 -- Bill Allombert <ballombe@debian.org>  Sat, 03 Feb 2024 20:07:39 +0100
