## gap-ctbllib 1.3.9

=== debian/changelog ===
gap-ctbllib (1.3.9-2) unstable; urgency=medium

  * debian/control:
    - Add Depends: gap-primgrp, gap-smallgrp, gap-transgrp
    - Bump Standards-Version to 4.7.0

 -- Bill Allombert <ballombe@debian.org>  Tue, 24 Sep 2024 19:53:27 +0200

gap-ctbllib (1.3.9-1) unstable; urgency=medium

  * New upstream release.

 -- Bill Allombert <ballombe@debian.org>  Mon, 01 Apr 2024 14:51:56 +0200
