=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper-compat (= 13), gap (>= 4.11.0), gap-doc, gap-gapdoc, gap-atlasrep, gap-smallgrp, gap-table-of-marks, texlive-fonts-recommended, texlive-latex-recommended, texlive-latex-extra, netpbm, ghostscript
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), gap (>= 4.11.0), gap-doc, gap-gapdoc, gap-atlasrep, gap-primgrp, gap-transgrp, gap-smallgrp, gap-table-of-marks, gap-browse, texlive-fonts-recommended, texlive-latex-recommended, texlive-latex-extra, netpbm, ghostscript
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.gap-system.org/Packages/ctbllib.html
 
 Package: gap-character-tables
 Provides: gap-pkg-ctbllib
-Depends: gap-atlasrep (>= 2.1.0), ${misc:Depends}
+Depends: gap-atlasrep (>= 2.1.0), gap-primgrp, gap-smallgrp, gap-transgrp,  ${misc:Depends}
 Breaks: gap-core (<< 4.11.0)
 Recommends: gap
-Suggests: gap-browse, gap-primgrp, gap-smallgrp, gap-table-of-marks, gap-transgrp
+Suggests: gap-browse, gap-table-of-marks
 Multi-Arch: foreign
 Architecture: all
 Description: GAP Library of character tables
