## gap-ctbllib 1.3.11

=== debian/changelog ===
gap-ctbllib (1.3.11-1) unstable; urgency=medium

  * New upstream release.
  * patches:
    - doc_make_allow_warning: new: allow missing crossref
  * debian/control:
    - Bump Standards-Version to 4.7.2
  * debian/rules:
    - use SetPackagePath instead of a symlink farm for building the doc

 -- Bill Allombert <ballombe@debian.org>  Thu, 18 Sep 2025 11:48:56 +0200
