=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper-compat (= 13), gap (>= 4.11.0), gap-doc, gap-gapdoc, gap-atlasrep, gap-primgrp, gap-transgrp, gap-smallgrp, gap-table-of-marks, gap-browse, texlive-fonts-recommended, texlive-latex-recommended, texlive-latex-extra, netpbm, ghostscript
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), gap (>= 4.13.0), gap-doc, gap-gapdoc, gap-atlasrep, gap-primgrp, gap-transgrp, gap-smallgrp, gap-table-of-marks, gap-browse, texlive-fonts-recommended, texlive-latex-recommended, texlive-latex-extra, netpbm, ghostscript
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.gap-system.org/Packages/ctbllib.html
