=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,16 @@
 	ln -s /usr/share/gap/doc /usr/share/gap/lib /usr/share/gap/grp gaproot
 	ln -s /usr/share/gap/pkg/AtlasRep /usr/share/gap/pkg/Browse /usr/share/gap/pkg/GAPDoc /usr/share/gap/pkg/SmallGrp /usr/share/gap/pkg/PrimGrp /usr/share/gap/pkg/TransGrp /usr/share/gap/pkg/TomLib /usr/share/gap/pkg/utils gaproot/pkg
 	ln -s ../.. gaproot/pkg/CTblLib
-	gap -q -l 'gaproot' < makedocrel.g 2>&1 >/dev/null
-	gap -q -l 'gaproot' < makedocrel.g
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	gap -q -l 'gaproot' < tst/testinst.g | tee debian/gap.tst
+	gap -q -R -l 'gaproot' < tst/testinst.g | tee debian/gap.tst
 	! grep -q "#E" debian/gap.tst
 endif
+	echo 'SetPackagePath("CtblLib","."); LoadPackage("CtblLib");' \
+             'PushOptions(rec(relativePath:=true)); Read("makedocrel.g");' \
+	| gap -q -R -A 2>&1 >/dev/null
+	echo 'SetPackagePath("CtblLib","."); LoadPackage("CtblLib");' \
+             'PushOptions(rec(relativePath:=true)); Read("makedocrel.g");' \
+	| gap -q -R -A
 	make -C doc && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
